# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Tue Feb 23 17:03:49 UTC 2016
pkgname = clojure
pkgver = 1.8.0-1.parabola2
pkgdesc = LISP for the JVM
url = http://clojure.org/
builddate = 1456247029
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3724288
arch = any
license = EPL
depend = java-environment
depend = bash
depend = java-asm
optdepend = rlwrap: friendlier shell with readline support
makedepend = apache-ant
makedepend = classpath
makedepend = git
makedepend = java-asm
makedepend = jh
